/* = GLOBAL */

.woocommerce-checkout a.book-now-button, .woocommerce-checkout .section-footer .image-text-image, .single-product a.book-now-button, .summary .product_meta, a.added_to_cart, .stock, .single-product #fixed-nav, .post-type-archive-product a.book-now-button, .tax-product_cat a.book-now-button,
.post-type-archive-product .section-footer .image-text-image, .tax-product_cat .section-footer .image-text-image, .tax-product_brand .section-footer .image-text-image, .woocommerce-checkout #fixed-nav, .tax-product_brand #fixed-nav, .tax-product_cat #fixed-nav, .post-type-archive-product #fixed-nav, .single-product .section-footer .image-text-image, a.reset_variations, .woocommerce-variation-add-to-cart .quantity{display: none!important}

.out-of-stock{display: block!important; text-align: center; font-family: poppins, sans-serif!important; font-weight: 700; text-transform: uppercase; color: #f90000!important}

.post-type-archive-product .section-footer .full-height, .tax-product_cat .section-footer .full-height, .tax-product_brand  .section-footer .full-height, .woocommerce-checkout  .section-footer .full-height, .single-product .section-footer .full-height{height: auto}


mark, ins{background-color: transparent!important}


.shop-submenu a{pointer-events: none!important; font-weight: 700!important; margin-top: 10px!important; text-transform: uppercase; margin-bottom:5px!important}

li.half-menu{width: 48%!important; display: inline-block}

.owl-item .post-thumbnail img{width: 100%}


/* = HEADER MENU */

.site-shop{padding-top:144px;}

.shop-header-menu{position: fixed; top: 0px; left: 0px; right: 0px; z-index: 9999; padding: 20px 20px 0px; text-align: center; background-color: #ffffff}

.shop-header-menu a{display: inline-block; width: 100%; max-width: 200px; }

.shop-header-menu .red-logo{line-height: 0px; display: block}


.shop-menu{margin-top:20px}

.shop-menu ul{margin-bottom:0px; list-style: none}

.shop-menu a{font-weight: 700}

.shop-menu a:hover, .shop-menu .current-menu-item a{color: #f90000}

.shop-menu ul.sub-menu a{font-weight: 400}



wc-order-attribution-inputs{order: 3; display: none!important}

/* = HEADER MENU DROPDOWN */

#menu-shop-menu{text-align: center}

#menu-shop-menu .menu-item-has-children:before, #menu-shop-menu .menu-item-has-children:after{display: none!important}

.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul{right: -220%; display: flex; flex-wrap: wrap; padding: 10px; gap: 10px}

.sub-menu li{display: inline-block!important; width: calc(50% - 5px)}

.sub-menu li:hover{background-color: #ffffff!important; color: #f90000}

.sub-menu li:hover a{color: #f90000!important}

.sub-menu li a{padding: 0px!important}




/* = HEADER MENU SEARCH */

a.search-button{text-align: left; padding-left:20px}

.asp_w_container{max-width: 100%; margin-top:5px}

.asp_content{background-color: #ffffff!important}

.asp_r_pagepost h3 a{font-family: poppins, sans-serif!important;}

.asp_r_pagepost:hover a, .asp_r_pagepost h3{color: #f90000!important}

.asp_r_pagepost h3{text-transform: uppercase!important}

.search-popup .fbx-inner{transform: translateX(-100%)!important; top: 24px!important; bottom: 24px!important; margin-top:0px!important; height: calc(100% - 48px)!important}

.search-popup.fbx-show .fbx-inner{right: auto!important; left: 24px!important; margin-left:0px!important; transform: translateX(0%)!important}

.search-popup .fbx-close{display: none!important}

.asp_res_url .volume, .asp_res_url .volume .price{color: #000000!important}


/* = HEADER MENU ACCOUNT */

.shop-header-side:last-child a{width: auto; margin-right:72px}

a.account, a.search-button{color: #f90000; font-size: 24px; line-height: 18px}


/* = SIDECART*/

.xoo-wsch-text{font-weight: 700}

.xoo-wsch-close, .xoo-wsc-smr-del{color: #f90000}

.xoo-wsc-header{padding: 13px 20px!important}

.xoo-wsc-product{padding: 10px 15px!important}

.xoo-wsc-footer{padding: 10px 26px 26px!important}

.xoo-wsc-ft-btn-cart, .xoo-wsc-ft-btn-continue{display: none!important}

.xoo-wsc-ft-btn-checkout{border: none!important; border-radius: 100px; background-color: #f90000!important; font-weight: 700; text-transform: uppercase}

.xoo-wsc-ft-btn-checkout:hover{color: #ffffff!important; background-color: #000000!important}

.xoo-wsc-container{top: 20px!important; bottom: 20px!important}

.xoo-wsc-cart-active .xoo-wsc-container{right: 20px!important; }

.xoo-wsc-cart-active .xoo-wsc-basket{right: 520px!important}

.xoo-wsc-cart-active .xoo-wsc-opac{background-color: rgba(0,0,0,.7)!important; opacity: 1!important; -webkit-backdrop-filter:blur(5px)}


.xoo-wsc-product-brand a{font-weight: 700; color: #f90000; text-transform: uppercase}

.xoo-wsc-qty-box, .xoo-wsc-qty{border: none!important}

.xoo-wsc-minus{order: 2; color: transparent; position: relative; margin-right:5px}

.xoo-wsc-plus{order: 3; color: transparent; position: relative}

.xoo-wsc-qty{padding-left:0px!important; padding-right:20px!important}


.xoo-wsc-minus:before, .xoo-wsc-plus:before{font-family: "Font Awesome 6 Sharp"; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px;  color: #f90000; }

.xoo-wsc-minus:before{content: '\f068';}

.xoo-wsc-plus:before{content: '\2b';}


.xoo-wsc-img-col img{border-radius: 0px!important}

.xoo-wsc-payment-btns > *{padding-right:0px!important}


/* = NOTICES */

.woocommerce-info{background-color: transparent; text-align: center; color: #000000; text-transform: uppercase}

.woocommerce-error {background-color: #f90000!important; list-style: none; text-align: center}

/* = PRODUCT ARCHIVE */

.archive .wrap, .tax-product_cat .wrap, .single .wrap, .page-template-shop-all-page .wrap{max-width: 100%!important; width: 100%; padding: 0px!important}

.grey-bg{background-color: #eaeaea}




/* = PRODUCT ARCHIVE HEADER*/

header.woocommerce-products-header{display: none!important}

.woocommerce-products-header-inner{max-width: 1200px; margin: 0px auto; padding: 80px 40px}

.woocommerce-products-header-inner h1 .woocommerce-breadcrumb, .single-product .site-main h1{color: #ffffff; font-size: 50px; font-weight: 700; text-transform: none; letter-spacing: 0px; margin-bottom:0px}

.woocommerce-products-header-dark h1 .woocommerce-breadcrumb{color: #000000}

.single-product .site-main h1{font-size: 40px; line-height: 44px}


.archive-description{color: #ffffff}

.archive-description-outside{padding: 40px 40px 0px}

.archive-description-outside p, .archive-description-outside, .archive-description-outside h2{color: #000000!important}

.archive-description h2{font-size: 20px; color: #ffffff}

.grey-bg .archive-description h2, .grey-bg .archive-description, .grey-bg .woocommerce-products-header-inner h1 .woocommerce-breadcrumb{color: #000000}


/* = PRODUCT ARCHIVE BREADCRUMBS*/

.woocommerce-breadcrumb{padding: 0px; text-transform: uppercase; font-weight: 700; color: #000000; font-size: 16px; color: #f90000; border: none; margin: 0px}

.woocommerce-breadcrumb a{color: #f90000; text-decoration: none; box-shadow: none!important}

.woocommerce-breadcrumb a:hover, .product-brand a:hover{color: #f90000}


/* = PRODUCT ARCHIVE FILTER */

.product-filter{margin: 40px 40px 0px; border-bottom: 2px dashed #000000; align-items: center; padding-bottom:40px}

.product-filters{gap: 20px}

.product-filters .facetwp-facet{margin-bottom:0px; }

.product-filters .facetwp-facet select, .product-filters .facetwp-facet .fs-label-wrap{-webkit-appearance: none!important; border: 2px solid #000000; border-radius: 20px; height: auto; padding: 10px 40px 10px 20px; line-height: 1rem}

.product-filters .facetwp-facet .fs-open .fs-label-wrap{border-radius: 20px 20px 0px 0px; border-bottom: none}

.product-filters .facetwp-facet .fs-label-wrap .fs-label{padding: 0px!important}

.fs-arrow{right: 15px!important; border-top: 5px solid #f90000!important}

.fs-dropdown{border: 2px solid #000000!important; border-top: none!important; border-radius: 0px 0px 20px 20px; padding-bottom:10px}

.fs-option{padding-left:20px!important; padding-right:20px!important; background-color: transparent!important}

.fs-option.selected{color: #f90000}

.fs-wrap{width: 330px!important}


/* = PRODUCT ARCHIVE LOOP*/

ul.products{padding: 40px; display: flex; flex-wrap: wrap; gap: 40px}

ul.products:before, ul.products:after{display: none!important}

ul.products li, .tabs-carousel li{margin: 0px!important; width: calc(25% - 30px)!important; display: flex; flex-wrap: wrap}

ul.products li img, .tabs-carousel li img{width: 100%!important}

ul.products li .self-bottom, .tabs-carousel li .self-bottom{width: 100%; align-self: flex-end; margin-top:20px}

ul.products li h2, .tabs-carousel li h2{font-size: 1.15rem; color: #f90000; letter-spacing: 0px; padding-top:10px; font-weight: 700; text-transform: uppercase!important}

.product-brand{padding-top:20px; text-transform: uppercase; font-weight: 700}

.single-product-brand{padding-top:0px; padding-bottom:10px}

.product-brand a{box-shadow: none!important}

a.add_to_cart_button, ul.products li .self-bottom a.button, button.single_add_to_cart_button{box-shadow: none!important; width: 100%!important; text-align: center; padding: 10px 20px; border-radius: 100px; background-color: #000000; color: #ffffff; text-transform: uppercase; font-size: 14px; font-weight: 700; display: block; margin-top:20px; display: flex; justify-content: space-between; align-items: center}

li.product .self-bottom a.button:hover{background-color: #f90000!important}

.price-in-button{order: 2}

.price-in-button{font-weight: 400}

.price-in-button .amount{font-weight: 400; padding-left:0px}

.price-in-button del .amount{opacity: 0.8; padding-right:10px}

.price-in-button ins{background-color: transparent!important}



.self-bottom a.quickview-button{width: calc(100% - 60px); padding: 9px 10px 9px; border: 2px solid #000000; border-right: 0px; border-radius: 100px 0px 0px 100px}

.self-bottom a.quickview-button:hover{color: #f90000}

.self-bottom a.wishlist-button{width: 60px; border: 2px solid #000000; border-radius: 0px 100px 100px 0px; padding: 10px; border-left: 0px; justify-content: center}

.woosq-btn-text{font-size: 14px; font-family: poppins, sans-serif; font-weight: 700; text-transform: uppercase; margin-left:10px; display: inline-block; line-height: 14px; padding-top: 4px}

.self-bottom a.wishlist-button i{margin-left:auto; margin-right:auto}

a.woosw-added{color: #f90000!important}


.ingredients p{font-size: 12px}

.product-extra-gallery{margin-top:20px}


/* = PRODUCT ARCHIVE PAGINATION */

ul.page-numbers{padding: 0px 40px!important; text-align: center!important; display: none!important}

.facetwp-facet-product_pagination{justify-content: center}

a.facetwp-page{background-color: transparent!important; font-weight: 700; font-size: 16px!important; padding: 8px 10px 5px!important; border: 1px solid #ffffff;  border-radius: 3px}

a.facetwp-page:hover{color: #f90000!important}

a.facetwp-page.active{color: #f90000!important; border: 1px solid #000000!important;}

a.facetwp-page.prev, a.facetwp-page.next{border-color: #ffffff!important}


/* = PRODUCT SALE MODAL*/

.onsale{width: 80px; height: 80px; border-radius: 100px; background-color: #f90000; color: #ffffff; font-size: 16px; line-height: 17px}

.single-product .onsale{display: none!important}


/* = PRODUCT SINGLE*/

.single-product .site-content-contain{overflow: visible!important}

.single-product .site-main{max-width: 1200px; margin: 40px auto 40px}

.entry-summary{align-self: flex-start; margin-bottom:0px; float: none!important; flex: 1; position: sticky; top: 152px}

.woocommerce-product-gallery__wrapper{position: sticky; top: 152px}

.woocommerce-product-gallery img{width: 100%!important}

.single-product .site-main h1{color: #f90000}

.single-product .summary p.price{font-size: 22px; margin-top:20px; display: flex; gap: 20px; justify-content: space-between; align-items: center}

.single-product .quantity{width: 100%!important; margin-right:0px!important}

.woocommerce-product-details__short-description p{font-size: 18px}


.entry-summary a.woosw-btn{width: 100%; border: 2px solid #000000; padding: 6px 20px; box-shadow: none; box-shadow: none; border-radius: 100px; margin-bottom:20px; text-align: center; display: flex; justify-content: center; align-items: center; gap: 10px}

.entry-summary a.woosw-btn:after{content: ' Add to favourites'; font-family: poppins, sans-serif; font-size: 14px; font-weight: 700; text-transform: uppercase; display: inline-block; padding-top: 4px}

.entry-summary a.woosw-btn:hover{color: #f90000}



.woopq-quantity-input{background-color: #f2f2f2; border-radius: 100px; padding-left:20px; }

.woopq-quantity-input-minus, .woopq-quantity-input-plus, .woopq-quantity-input .qty{border: none!important; background-color: transparent!important}

.woopq-quantity-input-minus{order: 2}

.woopq-quantity-input-plus{order: 3}

.woopq-quantity-input .qty{order: 1; flex: 1}

.woopq-quantity-input-minus, .woopq-quantity-input-plus{color: transparent!important; position: relative}

.woopq-quantity-input-minus:before, .woopq-quantity-input-plus:before{font-family: "Font Awesome 6 Sharp"; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px;  color: #f90000; font-size: 20px}

.woopq-quantity-input-minus:before{content: '\f068';}

.woopq-quantity-input-plus:before{content: '\2b';}

button.single_add_to_cart_button{width: auto!important; padding-left:40px; padding-right:40px; float: none; margin-top:40px; background-color: #f90000; font-family: poppins, sans-serif; justify-content: center}

button.single_add_to_cart_button:hover{background-color: #000000}



.woocommerce-product-gallery .flex-control-nav{margin-top:20px; display: flex; gap: 10px}


.variations tr{border: none!important}

td .cfvsw-swatches-container{display: flex; justify-content: flex-end; width: 100%}

.cfvsw-swatches-option{box-shadow: none!important; margin: 0px 10px 0px 0px!important; border: 1px solid #000000; height: auto!important}

.variations li.selected{border-color: #f90000}

.cfvsw-label-option{padding:5px 20px 0px!important}

.variable-item-contents{padding: 5px 10px 3px!important}


.woocommerce-variation-add-to-cart, .single-product form.cart:not(.variations_form){display: flex; gap: 20px; align-items: flex-end; flex-wrap: wrap}

.single-product .woocommerce-variation-add-to-cart .button, .wc-stripe-product-checkout-container, .single-product form.cart:not(.variations_form) .button{width: calc(50% - 10px)!important; margin-top:0px}

.single-product form.cart:not(.variations_form) .button{flex:1!important}

.wc-stripe-product-checkout-container.bottom{margin-top:0px!important}

.single-product .woocommerce-variation-add-to-cart .button{justify-content: center}

.wc-stripe-clear{display: none}

.single-product button.apple-pay-button{max-height: 41px!important; height: 41px!important}


.product-extra-gallery{display: flex; flex-wrap: wrap; gap: 20px}

.product-extra-gallery__item{width: calc(50% - 10px)}

.product-wrap{width: 100%}


/* = PRODUCT SINGLE FREEBIE*/

.freebie-product{gap: 20px; border: 2px solid #f90000; padding: 20px; border-radius: 10px; margin-bottom:20px}

.freebie-left{width: 20%}

.freebie-right{width: calc(80% - 20px)}


/* = PRODUCT SINGLE BUNDLE*/

.summary .bundled_products{padding: 0px; gap: 20px}

.summary .bundled_product{width: 100%!important; display: flex; align-items: center; gap: 20px; padding-bottom:0px!important; margin-bottom:0px!important; border-bottom: none!important}

.summary .bundled_product a{pointer-events: none!important}

.bundled_product_excerpt, a.bundled_product_permalink{display: none!important}

.cart.bundle_data{width: 100%}

.bundle_data{position: relative}

.bundle_data .wc-stripe-product-checkout-container{position: absolute; bottom: 0px; right: 0px}


.bundle_wrap .bundle_button{display: flex; flex-wrap: wrap; gap: 20px}

.bundle_add_to_cart_button{max-width: calc(50% - 10px)!important; flex: none!important}


/* = QUICKVIEW*/

.mfp-bg, .woosw-popup{-webkit-backdrop-filter: blur(5px); background-color: rgba(0,0,0,.7)!important; }

.mfp-wrap{overflow: hidden!important}

.woosq-popup h1.product_title{font-weight: 700; color: #f90000!important; font-size: 1.15rem!important; letter-spacing: 0!important}

.woosq-popup button.single_add_to_cart_button{min-width: 100%!important}

.woosq-popup .product-short-description{margin-bottom:20px}

.mfp-move-from-top.mfp-ready.mfp-bg{opacity: 1!important}




/* = WISHLIST*/

.woosw-popup .woosw-popup-inner .woosw-popup-content{max-width: 920px!important}

.woosw-popup-content-top{background-color: #ffffff!important; padding-top:10px!important}

.woosw-name{font-family: poppins, sans-serif; font-size: 22px; font-weight: 700; color: #000000; padding-right:10px}

.woosw-name:before{content: 'Your '}

.woosw-count-wrapper{color: #f90000; font-family: poppins, sans-serif; font-size: 22px; font-weight: 700;}

.woosw-item--time{display: none!important}

.woosw-popup .woosw-items .woosw-item .woosw-item--image{width: 180px; flex: 0 0 180px}

.woosw-item--name a{color: #f90000!important; font-size: 18px; margin-bottom:10px; display: block}

.woosw-item--atc .add_to_cart_inline .price-in-button{display: none!important}

.woosw-item--atc .add_to_cart_inline .label-in-button{font-family: poppins, sans-serif}

.woosw-item--atc .add_to_cart_inline a{justify-content: center}

.woosw-item--atc .add_to_cart_inline a:hover{background-color: #f90000!important}

.woosw-item--price del{opacity: 0.5}

.woosw-item--actions{min-width: 120px}



/* = WISHLIST PAGE*/

table.woosw-items, .woosw-list table.woosw-items tr td{background-color: transparent!important}

td.woosw-item--actions a.add_to_cart_button{background-color: #f90000!important; color: #ffffff!important}

td.woosw-item--actions a.add_to_cart_button:hover{background-color: #000000!important}


.page-template-wishlist-page .wrap{max-width: 100%; margin: 0px; padding: 0px}

.page-template-wishlist-page .entry-header, .page-template-wishlist-page .entry-content{width: 100%!important; float: none!important}


/* = PRODUCT SINGLE EXTRA INFO*/

.extra-product-info{margin-top:40px}

.extra-product-info .accordion-item span{font-size: 18px; color: #000000}



/* = RELATED / UPSELLS*/

.related{width: 100%!important}

.related .gap40{gap: 0px}

.related h2, .upsells h2{font-weight: 700; color: #000000}

.related .products{padding-left:0px; padding-right:0px; padding-bottom:0px!important; margin-bottom:0px!important}

.related .products li{width: 100%!important; margin: 0px!important}

.related .products li h2{}

.related .self-bottom a.woocommerce-LoopProduct-link{display: none!important}

.related .owl-stage, .related .owl-item{display: flex}


.related .products .owl-prev, .related .products .owl-next, .product-extra-gallery .owl-prev, .product-extra-gallery .owl-next{position: absolute; top: -60px; right: 0px}

.related .products .owl-prev, .product-extra-gallery .owl-prev{right: 60px}

.related .products .owl-prev i, .related .products .owl-next i, .product-extra-gallery .owl-prev i, .product-extra-gallery .owl-next i{color: #f90000; font-size: 40px}

.related .products .owl-prev.disabled, .related .products .owl-next.disabled, .product-extra-gallery .owl-prev.disabled, .product-extra-gallery .owl-next.disabled{opacity: 0.2}

.related .products .owl-prev.disabled i, .related .products .owl-next.disabled i,  .product-extra-gallery .owl-prev.disabled i, .product-extra-gallery .owl-next.disabled i{color: #000000}


/* = CHECKOUT*/

.owc-checkout-step a.active{color: #f90000!important}

#coupon_field .woocommerce-input-wrapper{border: 1px solid #000000!important; border-radius: 5px!important}

#coupon_field input{border: none!important}

#coupon_field .woocommerce-input-wrapper button{background-color: transparent!important; padding: 0px 12px!important; color: #f90000!important; font-family: poppins, sans-serif; font-weight: 700!important}

#coupon_field .woocommerce-input-wrapper button:hover{color: #000000!important}


.cart_item .product-name-inner{font-weight: 700}

.form-row label{font-weight: 400}


.woocommerce-checkout .shop-header-side, .woocommerce-checkout .shop-menu, .woocommerce-checkout .shop-header-top{display: none}

.woocommerce-checkout .shop-header-menu{background-color: transparent}

.woocommerce-checkout .site-shop{padding-top:0px}

.woocommerce-shipping-methods li:hover input + label{color: #f90000}





/* = CHECKOUT LOCATIONS*/

#pickup_location_field label{position: relative!important; opacity: 1!important; padding: 0px; font-size: 14px}

#pickup_location_field select{-webkit-appearance: none; padding: 7px 10px!important}

/* = CHECKOUT PAYMENTS*/

.wc_payment_method label{display: flex!important; justify-content: space-between; align-items: center}

.wc_payment_method label:after{display: none!important}

.wc-stripe-wallet-notice{padding-left:0px!important; padding-right:0px!important; border: none!important}


/* = THANKS*/

.owc-box-transparent{background-color: transparent!important}

.owc-row-thanks{min-height: calc(100vh - 405px)!important}

.woocommerce-order-received .owc-row:not(.owc-row-thanks){min-height: auto!important}






/* = SHOP BUILDER */


/* = CAROUSEL */

.shop-carousel-slide{height: 60vh; min-height: 400px}

.shop-carousel-slide .cell{padding: 40px 100px}

.carousel-content{width: 50%; margin: 0px auto}

.carousel-content-left{margin-left: 0px}

.carousel-content-right{margin-right: 0px}


.shop-carousel .owl-prev, .shop-carousel .owl-next, .shop-blog-block .owl-prev, .shop-blog-block .owl-next{position: absolute; top: 50%; left: 20px; border-radius: 100px; background-color: #ffffff!important; width: 50px; height: 50px; margin-top:-25px; line-height: 50px}

.shop-carousel .owl-next, .shop-blog-block .owl-next{left: auto; right: 20px}

.shop-carousel .owl-prev i, .shop-carousel .owl-next i, .tabs-carousel .owl-prev i, .tabs-carousel .owl-next i, .image-feed-carousel-nav .owl-prev i, .image-feed-carousel-nav .owl-next i, .shop-blog-block .owl-prev i, .shop-blog-block .owl-next i{color: #f90000; font-size: 24px; line-height: 50px}


/* = TABS */

.tab-buttons {display: flex; justify-content: center; gap: 10px; margin-bottom:40px}

.tab-button{border-radius: 100px; text-transform: uppercase; font-family: poppins, sans-serif!important; font-size: 14px; padding: 10px 20px 8px; border: 2px solid #000000; background-color: transparent; color: #000000}

.tab-button.active, .tab-button:hover{background-color: #f90000; border-color: #f90000; color: #ffffff}

.tab-content{visibility: hidden; opacity: 0; height: 0; overflow: hidden; transition: opacity 0.4s ease, height 0.4s ease;}

.tab-content.active{visibility: visible; opacity: 1; height: auto; overflow: visible;}


.tabs-carousel li{width: 100%!important; display: flex; flex-wrap: wrap}

.tabs-carousel .owl-stage, .tabs-carousel .owl-item{display: flex!important}

.tabs-carousel .owl-prev, .tabs-carousel .owl-next,
.image-feed-carousel-nav .owl-prev, .image-feed-carousel-nav .owl-next{top: 50%; margin-top:-25px; left: -40px; position: absolute}

.tabs-carousel .owl-next, .image-feed-carousel-nav .owl-next{left: auto; right: -40px}


/* = BUTTONS */

.buttons-block a{background-color: #000000; color: #ffffff}


/* = NOTICE */

.notice-block{padding: 20px}

.notice-block h3{font-size: 28px}

.notice-block p:last-child{margin-bottom:0px}

.notice-block.black-background a.btn{background-color: white; color: #000000}

.notice-block.black-background a.btn:hover{color: #ffffff}

.notice-block.red-background a.btn{color: #000000}

.notice-block.red-background a.btn:hover{color: #ffffff}

.notice-block.red-background a.btn span{background-color: #000000!important}


.notice-block.grey-background h3{color: #f90000}

.notice-block.grey-background p{color: #000000}

.notice-block.grey-background a.btn{background-color: #f90000; color: #ffffff}

.notice-block.grey-background a.btn span{background-color: #000000!important}



/* = IMAGE FEED */

.image-feed-row .flex{justify-content: center}

.image-feed-row.image-feed-2 .image-feed{width: calc(50% - 20px)}

.image-feed-row.image-feed-3 .image-feed{width: calc(33.333% - 27px)}

.image-feed-row.image-feed-4 .image-feed{width: calc(25% - 30px)}


/* = BLOG FEED */

.shop-blog-block .owl-item article{width: 100%!important; float: none!important}

.shop-blog-block .owl-next{right: -50px}

.shop-blog-block .owl-prev{left: -50px}


/* = LOGIN */

.woocommerce-account.logged-out .entry-header.grey-bg{display: none!important}

.woocommerce-account.logged-out #customer_login h2{color: #000000; font-family: poppins, sans-serif; font-weight: 700}

label.woocommerce-form-login__rememberme{position: relative!important; opacity: 1!important}

label.woocommerce-form-login__rememberme span{color: #000000!important; opacity: 1!important}

/* = ACCOUNT MENU */

body.logged-out .woocommerce-MyAccount-navigation{display: none!important}


.account-top-nav{width: 100%!important; float: none!important; border: none!important; margin-top:20px}

.woocommerce-MyAccount-navigation{width: auto!important; float: none!important; border: none!important; display: inline-block}

a.back-to-shop{width: auto!important; padding: 1em 1.25em; font-weight: 700}

.woocommerce-MyAccount-navigation ul{display: inline-block; margin: 0px!important; text-align: center; width: 100%; border: none!important}

.woocommerce-MyAccount-navigation ul li{display: inline-block; border: none!important; padding: 0px!important}

.woocommerce-MyAccount-navigation ul li:before{display: none!important}

.woocommerce-MyAccount-navigation ul li a{padding: 1em 1.25em; box-shadow: none!important; font-weight: 700}

.woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-MyAccount-navigation ul li a:hover, a.back-to-shop:hover{color: #f90000}


/* = ACCOUNT HEADER */

.woocommerce-account .site-content .wrap, .page-template-affiliate-page .site-content .wrap{max-width: 100%; padding: 0px}

.woocommerce-account .site-content .entry-header, .woocommerce-account .entry-content, .woocommerce-MyAccount-content, .page-template-affiliate-page .site-content .entry-header, .page-template-affiliate-page .entry-content{width: 100%!important; float: none!important}

.woocommerce-account .entry-content, .page-template-wishlist-page .entry-content, .page-template-affiliate-page .entry-content{padding: 40px 80px}


.woocommerce-account-header-inner h1{font-size: 50px; font-weight: 700; margin-bottom:0px}

.woocommerce-account-header-inner h1:before{content: 'My '}


/* = ACCOUNT CONTENT */

.woocommerce-order-details h2, .woocommerce-Address-title h2, .woocommerce-customer-details h2, .woocommerce-MyAccount-content h2{font-weight: 700; color: #000000}

.woocommerce-MyAccount-content{padding-left:40px; padding-right:40px}


.woocommerce-MyAccount-content button, .woocommerce-account.logged-out #customer_login p button:not(.show-password-input), button.slicewp-button-primary, .woocommerce-MyAccount-content .woocommerce-info a.wc-forward{border-radius: 40px; font-family: poppins, sans-serif; text-transform: uppercase; background-color: #f90000; font-size: 14px; padding: 10px 50px; display: inline-block; font-weight: 700}

.woocommerce-MyAccount-content button:hover, .woocommerce-account.logged-out #customer_login p button:not(.show-password-input):hover, .woocommerce-MyAccount-content .woocommerce-info a.wc-forward:hover{background-color: #000000}


/* = ACCOUNT ORDERS */

.woocommerce-MyAccount-content table thead th{font-size: 10px; text-transform: uppercase}

.woocommerce-MyAccount-content table thead th:last-child{color: transparent}

.woocommerce-MyAccount-content table tbody td:last-child{text-align: right}

.woocommerce-MyAccount-content table tbody td:last-child a, .woocommerce-table--order-details td:last-child .amount{font-weight: 700; color: #f90000}

.woocommerce-MyAccount-content a{box-shadow: none!important}

address{font-style: normal}


.woocommerce-table--order-details td:first-child{padding-left:0px!important}

.woocommerce-table--order-details td:last-child{text-align: right}


/* = ACCOUNT ADDRESSES */

.woocommerce-Address-title{display: flex; justify-content: space-between; align-items: center; margin-bottom:20px}

.woocommerce-Address-title h2{margin-bottom:0px}

.woocommerce-Address-title a{font-weight: 700; color: #f90000}


.woocommerce-MyAccount-content .woocommerce-address-fields__field-wrapper p.form-row{width: 100%}

.form-row input.input-text{padding: 15px 12px!important; font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif!important}

.form-field--is-filled input.input-text{padding: 24px 12px 6px!important}



/* = ACCOUNT DETAILS */

.woocommerce-MyAccount-content p.woocommerce-form-row{width: 100%}



/* = AFFILIATE */

.slicewp-nav-tab-wrapper{justify-content: center}

.slicewp-nav-tab-wrapper a svg{display: none}

.slicewp-nav-tab-wrapper a{padding: 0px 10px!important; box-shadow: none!important; font-weight: 700; border: none!important}

.slicewp-nav-tab-wrapper li.slicewp-active a span, .slicewp-nav-tab-wrapper a:hover span{color: #f90000}

.slicewp-card{border: none!important; box-shadow: none}

.slicewp-card-affiliate-dashboard{border: 1px solid #000000!important}

.slicewp-card-affiliate-dashboard .slicewp-card-footer{background: #eaeaea}

.slicewp-global-overlay.slicewp-opened{z-index: 10000000!important}

.slicewp-global-overlay-inner{margin-top:100px!important}

li.slicewp-nav-tab[data-slicewp-tab="creatives"] {display: none !important;}

button.slicewp-button-primary{background-color: #f90000; border-radius: 100px}

button.slicewp-button-primary:hover{background-color: #000000}


/* =IPAD LANDSCAPE
------------------------------------------------------- */
@media only screen and (min-width:911px) and (max-width: 1070px){


/* = GLOBAL */

.max-inner-wide{max-width: 944px!important}

.tabs-carousel .owl-prev, .image-feed-carousel-nav .owl-prev{left: -34px}

.tabs-carousel .owl-next, .image-feed-carousel-nav .owl-next{right: -34px}

/* = SIDECART*/

/* = PRODUCT ARCHIVE */

/* = PRODUCT ARCHIVE HEADER*/

.archive-description-outside{padding-left:0px; padding-right:0px}

/* = PRODUCT ARCHIVE BREADCRUMBS*/

/* = PRODUCT ARCHIVE FILTER */

.product-filter{margin-left:0px; margin-right:0px}

/* = PRODUCT ARCHIVE LOOP*/

ul.products{padding-left:0px; padding-right:0px}

ul.products li{width: calc(33.333% - 27px)!important}



.woosq-popup{max-width: 944px!important}

.woosq-product > .product{flex-direction: row}

.woosq-product > .product > div{max-width: 50%; max-height: 460px}

.woosq-product > .product .thumbnails, .woosq-product .thumbnails .slick-track, .woosq-product .thumbnails img{max-height: 460px!important}


/* = PRODUCT ARCHIVE PAGINATION */

/* = PRODUCT SALE MODAL*/

/* = PRODUCT SINGLE*/

.single-product .content-area{padding-left:40px; padding-right:40px}

.single-product .site-main{margin-top:40px}

/* = RELATED / UPSELLS*/

/* = CHECKOUT*/

/* = CHECKOUT LOCATIONS*/

/* = CHECKOUT PAYMENTS*/

/* = THANKS*/

/* = HEADER MENU SEARCH */




/* = SHOP BUILDER */

/* = CAROUSEL */

/* = TABS */

/* = BUTTONS */

/* = NOTICE */

/* = IMAGE FEED */

/* = BLOG FEED */

/* = ACCOUNT MENU */

/* = ACCOUNT HEADER */


/* = ACCOUNT CONTENT */

.woocommerce-account .entry-content, .woocommerce-MyAccount-content{padding-left:0px; padding-right:0px}


/* = ACCOUNT ORDERS */

/* = ACCOUNT ADDRESSES */



}



/* IPAD PORTRAIT */
@media only screen and (min-width:641px) and (max-width: 910px)  {

/* = GLOBAL */

.max-inner-wide{max-width:688px!important}

button#rmp_menu_trigger-4445 .rmp-trigger-label{position: absolute; top: 50%; left: 0px; right: 0px; margin-top: -4px; z-index: 100;}

button#rmp_menu_trigger-4445:not(.is-active) .responsive-menu-pro-inner{background-color: transparent!important}

a.search-button{padding-left:70px}

#rmp-container-4445.rmp-menu-open{left: 24px!important}

.shop-header-menu a{max-width: 100%}


.site-shop{padding-top:84px}

.shop-header-menu{padding-bottom:10px}

a.account, a.search-button{line-height: 26px}

.xoo-wsc-basket{top: 10px}

/* = SIDECART*/

/* = PRODUCT ARCHIVE */

/* = PRODUCT ARCHIVE HEADER*/

.archive-description-outside{padding-left:10px; padding-right:10px}

.product-filter{margin-left:10px; margin-right:10px}

ul.products{padding-left:0px; padding-right:0px}

/* = PRODUCT ARCHIVE BREADCRUMBS*/

/* = PRODUCT ARCHIVE FILTER */

/* = PRODUCT ARCHIVE LOOP*/

ul.products li{width: calc(50% - 20px)!important}


.woocommerce-product-gallery{display: flex; gap: 40px}

.woocommerce-product-gallery__wrapper{padding-left:12%!important; padding-right:12%!important}

.flex-control-nav{width: 24%; flex-wrap: wrap; order: 1; margin-bottom:0px!important}

.flex-control-nav li{width: calc(50% - 5px)!important; line-height: 0px}

.flex-control-nav li img{line-height: 0px}

.flex-viewport{width: calc(76% - 40px); order: 2; position: sticky!important; top: 80px; gap: 10px}

.woosw-btn-has-icon{padding: 9px!important}


/* = PRODUCT ARCHIVE PAGINATION */

/* = PRODUCT SALE MODAL*/

/* = PRODUCT SINGLE*/

.single-product .content-area{padding-left:40px; padding-right:40px}

.single-product .woocommerce-variation-add-to-cart .button, .single-product form.cart:not(.variations_form) .button{padding-top:14px; padding-bottom:13px}


.product-extra-gallery{margin-top:40px}

.woocommerce-product-gallery__wrapper{padding-left:0px!important; padding-right:0px!important; width: 100%}

.product-extra-gallery__item{width: 100%!important}

/* = RELATED / UPSELLS*/

/* = CHECKOUT*/

.owc-container .right-container{border: none!important}

/* = CHECKOUT LOCATIONS*/

/* = CHECKOUT PAYMENTS*/

/* = THANKS*/


/* = SHOP BUILDER */

/* = CAROUSEL */

.carousel-content{width: 100%}

/* = TABS */

/* = BUTTONS */

/* = NOTICE */

/* = IMAGE FEED */

.image-feed-row.image-feed-4 .image-feed{width: calc(33.333% - 27px)}

/* = BLOG FEED */

/* = ACCOUNT MENU */

.woocommerce-account .site-shop{padding-top:150px}

.woocommerce-account .entry-content, .page-template-wishlist-page .entry-content{padding: 40px 0px}

a.back-to-shop{display: none}

.woocommerce-MyAccount-navigation ul li a{padding: 10px; font-size: 16px}

/* = ACCOUNT HEADER */


/* = ACCOUNT CONTENT */

.woocommerce-MyAccount-content{padding-left:0px; padding-right:0px}


/* = ACCOUNT ORDERS */

/* = ACCOUNT ADDRESSES */



/* = WISHLIST */

.woosw-popup .woosw-popup-inner .woosw-popup-content{max-width: calc(100% - 80px)!important; }

}



/* =IPHONE
------------------------------------------------------- */
@media only screen and (max-width: 640px) {

/* = GLOBAL */

.woocommerce-checkout .hide-section-desktop, .tax-product_cat .hide-section-desktop, .post-type-archive-product .hide-section-desktop, .single-product .hide-section-desktop, .tax-product_brand .hide-section-desktop{display: none!important}

li.half-menu{width: 100%!important}

.header-logo a, .shop-header-menu a.shop-logo{max-width: 160px!important}

.shop-header-side{width: auto; flex: none!important}

.shop-header-side:last-child{display: none}

.shop-header-side:first-child{position: absolute; top: 8px; left: 46px; width: 80px}

.shop-header-top{justify-content: center}

#rmp_menu_trigger-85{top: 10px!important}

#rmp_menu_trigger-4445{top: 10px!important; left: 10px!important}

button#rmp_menu_trigger-4445 .rmp-trigger-label{position: absolute; top: 50%; left: 0px; right: 0px; margin-top: -3px; z-index: 100;}

button#rmp_menu_trigger-4445:not(.is-active) .responsive-menu-pro-inner{background-color: transparent!important}

a.search-button{padding-left:0px}

.shop-header-top{position: relative}


#rmp-container-4445, #rmp-container-85{padding-top:60px!important; padding-bottom:40px!important}

#rmp-container-4445 a{width: 100%!important; min-width: 100%!important}

.shop-header-menu{padding-bottom:20px}

.site-shop{padding-top:78px}


.search-popup.fbx-show .fbx-inner{width: calc(100% - 48px)!important}

.gap40{gap: 20px!important}


/* = SIDECART*/

.xoo-wsc-cart-active .xoo-wsc-container{width: calc(100% - 40px)!important}

.xoo-wsc-basket{right: 40px!important}

.xoo-wsc-cart-active .xoo-wsc-basket{right: 100%!important}

.xoo-wsc-basket{top: 5px}

/* = PRODUCT ARCHIVE */

/* = PRODUCT ARCHIVE HEADER*/

.woocommerce-products-header-inner{padding: 100px 20px 40px}

.woocommerce-products-header-inner h1 .woocommerce-breadcrumb{font-size: 40px}

.single-product .site-main h1{font-size: 30px; line-height: 34px}

/* = PRODUCT ARCHIVE BREADCRUMBS*/

.woocommerce-breadcrumb a{display: block}

/* = PRODUCT ARCHIVE FILTER */

.product-filter{margin: 20px 20px 0px; padding-bottom:20px}

.product-filters{width: 100%; margin-top:10px}

.product-filters .facetwp-facet{display: block!important; width: 100%}

.fs-wrap{width: 100%!important}

/* = PRODUCT ARCHIVE LOOP*/

ul.products{padding: 20px; gap: 20px}

ul.products li{width: calc(50% - 10px)!important}

ul.products li h2{font-size: 1.1rem}


.archive-description-outside{padding: 20px 20px 0px}

.self-bottom a.wishlist-button{padding-bottom:11px}

/* = PRODUCT ARCHIVE PAGINATION */

/* = PRODUCT SALE MODAL*/

/* = PRODUCT SINGLE*/

.single-product .content-area{padding-left:20px; padding-right:20px}

.woocommerce-product-gallery .flex-control-nav{gap: 4px; margin-bottom:0px!important}

button.single_add_to_cart_button{width: 100%!important; justify-content: center}

.single-product .woocommerce-variation-add-to-cart .button, .wc-stripe-product-checkout-container, .single-product form.cart:not(.variations_form) .button{width: 100%!important}

.woocommerce-variation-add-to-cart, .single-product form.cart:not(.variations_form){flex-wrap: wrap; gap: 0px}

.single-product .woocommerce-variation-add-to-cart .button, .single-product form.cart:not(.variations_form) .button{padding-top:14px; padding-bottom:13px}


.product-extra-gallery__item{width: 100%}

.woocommerce-product-gallery{margin-bottom:0px}

.woopq-quantity, button.single_add_to_cart_button{margin-bottom:10px}

.product-extra-gallery{margin-top:20px}


/* = PRODUCT BUNDLE*/

.bundle_add_to_cart_button{max-width: 100%!important}

.bundle_data .wc-stripe-product-checkout-container{position: relative}

.bundled_product_images{max-width: 20%!important}

/* = RELATED / UPSELLS*/

/* = CHECKOUT*/

.owc-container .left-container{padding-top:60px!important}

.inofmation-box #billing_email_field{margin-bottom:10px!important}

/* = CHECKOUT LOCATIONS*/

/* = CHECKOUT PAYMENTS*/

/* = THANKS*/



/* = SHOP BUILDER */

.shop-carousel-slide .cell{padding: 20px}


/* = CAROUSEL */

.carousel-content{width: 100%}

.shop-carousel .owl-prev, .shop-carousel .owl-next{top: auto; bottom: 20px}

/* = TABS */

/* = BUTTONS */

/* = NOTICE */

.notice-block .flex2, .notice-block .flex1{width: 100%!important; flex: none}

/* = IMAGE FEED */

.image-feed-row .image-feed{width: calc(50% - 10px)!important}

.image-feed-carousel-nav button.owl-prev, .shop-blog-carousel button.owl-prev{width: 50px; height: 50px; border-radius: 100px; background-color: #ffffff!important; left: -15px}

.image-feed-carousel-nav button.owl-next, .shop-blog-carousel button.owl-next{width: 50px; height: 50px; border-radius: 100px; background-color: #ffffff!important; right: -15px}

.shop-blog-carousel button.owl-prev{left: 0px; top: 30%}

.shop-blog-carousel button.owl-next{right: 0px; top: 30%}

.shop-blog-carousel .owl-item{padding-left:20px; padding-right:20px}

/* = BLOG FEED */

/* = ACCOUNT MENU */

.account-top-nav{display: none!important}

/* = ACCOUNT HEADER */

.woocommerce-products-header-inner{padding: 30px 20px 20px}

.woocommerce-products-header-inner h1{font-size: 30px; line-height: 54px}


/* = ACCOUNT CONTENT */

.account-entry-content{padding: 20px 0px!important}

.woocommerce-MyAccount-content{padding-left:20px; padding-right:20px}


/* = ACCOUNT ORDERS */

/* = ACCOUNT ADDRESSES */

.woocommerce-Address-title{flex-wrap: wrap}

.woocommerce-Address-title h2{width: 100%}


/* = ACCOUNT LOGIN */

#customer_login{padding-left:20px; padding-right:20px}

#customer_login .col-2{margin-top:40px}


.slicewp-nav-tab-wrapper{flex-wrap: wrap}

.slicewp-nav-tab-wrapper .slicewp-nav-tab span:last-of-type{display: block!important}

.page-template-affiliate-page .account-entry-content{padding-left:20px!important; padding-right:20px!important}

}